﻿@charset "utf-8";
@import "global.css";
@import "base.css";
 
body {
	background:#FFF;
	  
	 }
.mcolor {
	color:#0073D0;}
.w980 {
	width:980px;
	margin:0 auto;}
.w1100 {
	width:1100px;
	margin:0 auto;}
a:hover {
	color:#0073D0;}
.line {
	background:#949494;
	font: 0px/0px Tahoma;
	width:100%;
	height:5px;}
.line .color {
	background:#0073D0;
	font: 0px/0px Tahoma;
	width:35%;
	height:5px;}
.dhm {
/*	background:url(../images/nav-bg.png) repeat-x 0 150px #FFF;*/
	width:1100px;
	padding:0 50px 50px 50px;
	margin: 0 auto;}
/* header */
 
 
.nav_menu-item {
  display: inline-block;
  position: relative;
}
.nav_menu-item:hover {
	background:none;
  
}
.nav_menu-item:hover .nav_submenu {
  display: block;
  position:absolute;
   z-index:999;
}
  .nav_submenu {
  font-weight: 300;
  text-transform: none;
  display: none;
  position: absolute;
  width: 120px;
  background: rgba(255, 255, 255, 0.8);
}
.head .navbg  .nav ul li .nav_submenu li{ height:40px; line-height:40px; margin-top:10px;}
 .head .navbg  .nav ul li .nav_submenu a{ color:#015FB7; height:40px; line-height:40px;}
.head .navbg  .nav ul li .nav_submenu a:hover{ color:#006DC8; background:none; height:40px; line-height:40px;} 
.nav_submenu-item:hover {
  background: rgba(0, 0, 0, 0.1);
}


 /*NEWS HEAD*/
 
/* index */
.index {
	width:1100px;
	margin:15px auto 0 auto;}
.index .sidebar {
	float:left;
	width:420px;}
.index .mTitle {
	border-bottom:#CCC 1px solid;
	width:420px;
	height:40px;}
.index .mTitle h2 {
	color:#0073D0;
	font-size:24px;
	font-weight:normal;
	line-height:32px;
	text-align:center;
	float:left;
	width:110px;}
.index .mTitle span {
	color:#777;
	font-size:18px;
	line-height:40px;
	float:left;
	padding-left:10px;}
.index .about .content {
	float:left;
	width:420px;
	padding-top:15px;}
.index .about .content p {
	color:#444;
	font-size:14px;
	text-indent:2em;
	line-height:180%;}
.index .topic {
	float:right;
	width:660px;
	position:relative;
	overflow:hidden;}
.index .topic .mTitle {
	width:660px;}
.index .topic .product .content {
	width:660px;
	height:220px;
	padding-top:15px;
	position:relative;
	overflow:hidden;}
.index .topic .product .content ul {
	display:block;
	width:690px;}
.index .topic .product .content ul li {
	display:block;
	float:left;
	width:200px;
	height:220px;
	margin-right:30px;}
.index .topic .product .content ul li .name {
	font-size:14px;
	line-height:24px;}
.index .topic .news {
	float:left;
	width:660px;
	padding-top:15px;}
.index .topic .news .list {
	width:730px;
	height:205px;
	margin-top:10px;}
.index .topic .news .list .pic {
	float:left;
	line-height:180%;
	text-align:center;
	width:230px;}
.index .topic .news .list dl {
	float:left;
	font-size:13px;
	line-height:165%;
	width:450px;
	margin-left:15px;}
.index .topic .news .list dl dt {
	float:left;
	width:415px;}
.index .topic .news .list dl dt a {
	float:left;}
.index .topic .news .list dl dt span {
	color:#DDD;
	float:right;}


/* 网站通用底部 */
.footer {
	background:#0073D0;
	width:1040px;
	height:130px;
	margin-top:15px;
	padding:30px;}
.footer .logo {
	background:url(../images/footer-logo.png) no-repeat left center;
	border-right:#4DB983 1px solid;
	float:left;
	width:250px;
	height:130px;
	padding-right:20px;}
.footer .menu {
	float:left;}
.footer .menu .submenu {
	float:left;
	width:400px;
	margin-left:30px;}
.footer .menu .submenu a {
	background:url(../images/icon-do-2.png) no-repeat 0 10px;
	color:#80CDA6;
	display:block;
	float:left;
	font-size:12px;
	line-height:26px;
	width:110px;
	height:26px;
	padding-left:20px;
	overflow:hidden;}
.footer .menu .submenu a:hover {
	background:url(../images/icon-do-2.png) no-repeat 0 -20px;
	color:#FFF;}
.footer .tt {
	float:right;
	width:320px;
	padding:10px 0 0 0;}
.footer .tt .tt1 {
	color:#80CDA6;
	float:left;
	font-size:25px;
	text-align:right;
	width:320px;}
.footer .tt .tel {
	color:#FFF;
	float:left;
	font-size:50px;
	font-family:'Book Antiqua';
	text-align:right;
	width:320px;}
.footer .tt .tt2 {
	color:#80CDA6;
	float:left;
	text-align:right;
	width:320px;}


/*.footer .box {
	width:1100px;
	margin:0 auto;}
.footer .box .topp {
	float:left;
	width:380px;
	padding-top:20px;}
.footer .box .topp a {
	background:url(../images/icon-donet.png) no-repeat 0 10px;
	display:block;
	float:left;
	line-height:26px;
	width:160px;
	padding-left:20px;}
.footer .box .topp a:hover {
	background:url(../images/icon-donet.png) no-repeat 0 -20px;}
.footer .box .wcontact {
	color:#666;
	float:right;
	font-size:16px;
	line-height:32px;
	text-align:right;
	padding-top:30px;}*/

/* 当前位置 */
.location {
	color:#666;
	font-size:14px;
	line-height:50px;
	width:1100px;
	margin:0 auto;}

/* sidebar */
.sidebar {
	float:left;
	width:250px;}
.sidebar h3 {
	background:#0073D0;
	/*background:url(../images/title-bg.png) no-repeat #0073D0;
	background:#999;*/
	color:#FFF;
	float:left;
	font-weight:normal;
	font-size:18px;
	line-height:50px;
	width:250px;
	height:50px;}

	
	
.sidebar .txtlist {
	border:#EEE 1px solid;
	border-top:none;
	color:#CCC;
	float:left;
	width:248px;}
.sidebar .txtlist ul {
	float:left;
	padding:0 10px 10px 10px;}
.sidebar .txtlist ul li {
	border-bottom:#EFEFEF 1px solid;
	float:left;
	width:228px;
	line-height:33px;}
.sidebar .txtlist ul li.t2 {
	background:url(../images/icon-donet.png) no-repeat 10px 12px;}
.sidebar .txtlist ul li a.active {
	color:#0073D0;}
.sidebar .piclist {
	border:#EEE 1px solid;
	border-top:none;
	float:left;
	width:248px;}
.sidebar .piclist ul {
	float:left;
	padding:0 10px 10px 10px;}
.sidebar .piclist ul li {
	border-bottom:#EFEFEF 1px solid;
	float:left;
	width:228px;
	line-height:33px;
	margin-top:10px;
	padding-bottom:10px;}
.sidebar .piclist ul li span {
	display:block;
	float:left;}
.sidebar .piclist ul li span.pic {
	border-right:#EEE 1px solid;
	width:80px;
	height:80px;
	padding-right:10px;}
.sidebar .piclist ul li span.name {
	float:right;
	line-height:24px;
	width:130px;
	padding-top:5px;}

/* content-box */
.content-box {
	float:right;
	width:830px;}
.content-box h3 {
 
	color:#000;
	float:left;
	font-size:18px;
	line-height:48px;
	width:830px;
	height:48px; padding-bottom:2px; background:url(../images/nrtitelbg.jpg) no-repeat left bottom;
	}
	
 	
	
.content-box .subpage {
	float:right;
	width:830px;
	margin-top:20px;}
.content-box .subpage .content {
	float:left;
	font-size:14px;
	line-height:30px;
	width:830px;}

/* 产品列表 */
.content-box .subpage .product-list {
	float:left;
	width:830px;
	position:relative;
	overflow:hidden;}
.content-box .subpage .product-list dl {
	float:left;
	width:830px;}
.content-box .subpage .product-list dl dt {
	float:left;
	text-align:center;
	font-size:14px;
	width:200px;
	height:260px;
	margin:0 7px 15px 0;
	position:relative;
	overflow:hidden;}
.content-box .subpage .product-list dt img {
	border:#EEE 1px solid;
	width:190px;
	height:190px;
	padding:4px;
	margin-bottom:10px;}
.content-box .subpage .product-list dt:hover img {
	border:#0073D0 1px solid;}

/* 产品详细介绍 */
.content-box .subpage .product-detail {
	float:left;
	width:830px;
	position:relative;
	overflow:hidden;}
.content-box .subpage .product-detail .pic {
	float:left;
	width:830px;
	height:410px;}
.content-box .subpage .product-detail .pic .big-pic {
	float:left;
	width:410px;
	height:410px;}
.content-box .subpage .product-detail .pic .big-pic img {
	border:#EEE 1px solid;
	width:300px;
	height:300px;}
.content-box .subpage .product-detail .pic .product-name-thumb {
	float:right;
	width:400px;
	height:410px;
	position:relative;}
.content-box .subpage .product-detail .pic .product-name-thumb h1 {
	border-bottom:#EEE 1px dashed;
	color:#0073D0;
	display:block;
	float:left;
	font-size:26px;
	line-height:35px;
	width:400px;
	padding-bottom:20px;}
.content-box .subpage .product-detail .pic .product-name-thumb .thumb {
	background:#EEE;
	float:left;
	width:385px;
	height:85px;
	padding:10px 0 10px 15px;
	position:absolute;
	right:0;
	bottom:0;}
.content-box .subpage .product-detail .pic .product-name-thumb .thumb a {
	display:block;
	float:left;
	width:85px;
	height:85px;
	/*margin-right:20px;*/}
.content-box .subpage .product-detail .pic .product-name-thumb .thumb a img {
	border:#999 2px solid;}
.content-box .subpage .product-detail .pic .product-name-thumb .thumb a img.active {
	border:#0073D0 2px solid;}

/* 通用详细内容 */
.content-box .subpage .detail {
	float:left;
	width:830px;}
.content-box .subpage .detail .tab {
	background:#0073D0;
	width:830px;
	height:50px;}
.content-box .subpage .detail .tab a {
	background:url(../images/title-bg.png) no-repeat #0073D0;
	color:#FFF;
	display:block;
	float:left;
	font-size:20px;
	line-height:50px;
	padding:0 20px 0 40px;}
.content-box .subpage .detail h1 {
	display:block;
	float:left;
	font-size:28px;
	text-align:center;
	width:730px;
	padding:0 50px 20px 50px;}
.content-box .subpage .detail .related {
	border-top:#EEE 1px dashed;
	border-bottom:#EEE 1px dashed;
	float:left;
	width:830px;}


/* 新闻列表 */
.content-box .subpage .news-list {
	float:left;
	width:830px;}
.content-box .subpage .news-list dl {}
.content-box .subpage .news-list dl dt {
	border-bottom:#EEE 1px dashed;
	float:left;
	font-size:14px;
	line-height:40px;
	width:820px;
	list-style-type:decimal;
	padding-left:10px;}
.content-box .subpage .news-list dl dt a {
	background:url(../images/icon-donet.png) no-repeat 0 17px;
	display:block;
	float:left;
	height:40px;
	padding-left:20px;}
.content-box .subpage .news-list dl dt span {
	color:#999;
	float:right;}
.content-box .subpage .news-list dl dt a:hover {
	background:url(../images/icon-donet.png) no-repeat 0 -13px;}


/* 通用图片表别 */
.content-box .subpage .pic-list {
	float:left;
	width:830px;
	position:relative;
	overflow:hidden;}
.content-box .subpage .pic-list dl {
	float:left;
	width:860px;
	padding-left:2px;}
.content-box .subpage .pic-list dl dt {
	float:left;
	text-align:center;
	font-size:14px;
	width:262px;
	margin:0 21px 15px 0;
	position:relative;
	overflow:hidden;}
.content-box .subpage .pic-list dt img {
	border:#EEE 1px solid;
	width:250px;
	height:170px;
	margin-bottom:10px;
	padding:5px;}
.content-box .subpage .pic-list dt:hover img {
	border:#0073D0 1px solid;}
	
	
/* 在线留言 */	
.content-box .subpage .feedback {
	float:left;
	width:810px;
	padding-left:20px}
.content-box .subpage .feedback td {
	height:55px;}
.content-box .subpage .feedback {
	font-size:14px;}
.content-box .subpage .feedback .gbinput {
	border:#AAA 1px solid;
	border-radius:5px;
	line-height:30px;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
	height:30px;
	padding:0 10px;}
.content-box .subpage .feedback .gbmsg {
	border:#AAA 1px solid;
	border-radius:5px;
	line-height:30px;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
	height:80px;
	padding:0 10px;
	overflow-x:hidden;
	overflow-y:hidden;}
.content-box .subpage .feedback .gbinput:hover,
.content-box .subpage .feedback .gbmsg:hover {
	border:#0073D0 1px solid;
	box-shadow:0 0 10px rgba(0, 155, 77, 0.4);}
.content-box .subpage .feedback .bnt {
	background:#0073D0;
	border:none;
	border-radius:5px;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.4);
	color:#FFF;
	font-size:18px;
	line-height:40px;
	text-align:center;
	width:120px;
	height:40px;}


/* 联系我们 */
.content-box .subpage .contact {
	background:url(../images/contact-bg.png) no-repeat right bottom;
	float:left;
	width:830px;
	padding-bottom:130px;
	 padding-top:30px; padding-left:30px;}
	 .content-box .subpage .contact  img{ float:right;}


/* 动画 */
.am {
	width:730px;
	height:630px;
	margin:5% auto 0 auto;
	position:relative;}
.am .logo {
	width:575px;
	height:100px;
	margin:0 auto;}
.am .indexMain {
	width:730px;
	height:400px;
	position:relative;
	overflow:hidden;}
.am .indexMain .m1 {
	background:url(../images/m1.png) no-repeat 150px 50px #0E4D80;
	width:730px;
	height:400px;
	position:absolute;
	top:0;
	left:0;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;}
.am .indexMain .m1 img {
	position:absolute;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;}
.am .indexMain .m1 .m101 {
	top:80px;
	left:12px;}
.am .indexMain .m1 .m102 {
	top:50px;
	right:19px;}
.am .indexMain .m1 .m103 {
	top:200px;
	right:24px;}
.am .indexMain .m1 .m104 {
	right:13px;
	bottom:-50px;}
.am .indexMain .m1 .m105 {
	left:65px;
	bottom:-1px;}
.am .indexMain .m2 {
	background:url(../images/m2.png) no-repeat;
	width:730px;
	height:400px;
	position:absolute;
	top:0;
	left:0;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;}
.am .indexMain .m2 img {
	position:absolute;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;}
.am .indexMain .m2 .m201 {
	top:100px;
	left:35px;}
.am .indexMain .m2 .m202 {
	top:165px;
	left:35px;}
.am .indexMain .m2 .m203 {
	top:100px;
	right:35px;}
.am .indexMain .m2 .m204 {
	top:165px;
	right:35px;}

.am .language {
	width:410px;
	height:72px;
	margin:50px auto 0 auto;}
.am .language a {
	display:block;
	background:url(../images/language-bg.png) no-repeat;
	float:left;
	width:180px;
	height:70px;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;}
.am .language a.english {
	background:url(../images/language-bg.png) no-repeat -180px 0;
	margin-left:50px;}
.am .language a:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;}

.footbg{ width:100%; height:72px; padding-top:45px; text-align:center; background:#888888; margin-top:20px; color:#FFF;font-family:"微软雅黑"; font-size:14px;  }
.clear{ clear:both; padding:0px; margin:0px;}

.banner_about{ background:url(../images/about.jpg) no-repeat center top; width:1442px; height:383px; display:block; margin:0px auto}
.banner_contact{ background:url(../images/contact.jpg) no-repeat center top; width:1442px; height:383px; display:block; margin:0px auto}
.banner_jobs{ background:url(../images/jobs.jpg) no-repeat center top; width:1442px; height:383px; display:block; margin:0px auto}
.banner_products{ background:url(../images/products.jpg) no-repeat center top; width:1442px; height:383px; display:block; margin:0px auto}
.banner_news{ background:url(../images/news.jpg) no-repeat center top; width:1442px; height:383px; display:block; margin:0px auto}

.w1084 {
	width: 1084px;
	margin: 0 auto;
}

.navwrap{ margin:0 auto; height:93px;}
.navwrap .logo{ float:left; width:242px;}
.navwrap .nav{float:right; width:735px; height:93px; margin-left:100px; }
.navwrap .nav ul li{float:left; width:105px; height:93px; line-height:93px; text-align:center; font-weight:bold; font-size:16px;}
.navwrap .nav ul li a{width:105px; height:93px; }
.navwrap .nav ul li a:hover{ color:#666;width:105px; height:93px; display:block; background:url(../images/navbj.jpg) repeat-x; }
.nav  .active{width:105px; height:93px; color:#666;width:105px; height:93px; display:block; background:url(../images/navbj.jpg) repeat-x;}
.banner { margin:0 auto; height:449px; background:url(../images/banner.jpg) no-repeat;}
.footwrap { margin:0 auto; height:100px; margin-top:25px; background-color:#1da2f1}
.foot{ margin:0 auto; text-align:center; color:#FFF; line-height:30px; padding-top:20px;}
.foot a:hover{ color:#CCC}